<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
  <key>ascender</key>
  <integer>750</integer>
  <key>capHeight</key>
  <integer>700</integer>
  <key>descender</key>
  <integer>-250</integer>
  <key>familyName</key>
  <string>BBB JURAge</string>
  <key>guidelines</key>
  <array>
  <dict>
    <key>angle</key>
    <integer>0</integer>
    <key>name</key>
    <string>m</string>
    <key>x</key>
    <integer>0</integer>
    <key>y</key>
    <integer>250</integer>
  </dict>
  <dict>
    <key>angle</key>
    <integer>0</integer>
    <key>name</key>
    <string>overlap</string>
    <key>x</key>
    <integer>0</integer>
    <key>y</key>
    <integer>718</integer>
  </dict>
  <dict>
    <key>angle</key>
    <integer>0</integer>
    <key>name</key>
    <string>overlap-bas</string>
    <key>x</key>
    <integer>0</integer>
    <key>y</key>
    <integer>-24</integer>
  </dict>
  </array>
  <key>italicAngle</key>
  <integer>-0</integer>
  <key>openTypeGaspRangeRecords</key>
  <array>
  <dict>
    <key>rangeGaspBehavior</key>
      <array>
        <integer>0</integer>
        <integer>1</integer>
        <integer>2</integer>
        <integer>3</integer>
      </array>
    <key>rangeMaxPPEM</key>
    <integer>65535</integer>
  </dict>
  </array>
  <key>openTypeHeadCreated</key>
  <string>2025/09/25 11:04:08</string>
  <key>openTypeHeadFlags</key>
  <array>
  </array>
  <key>openTypeHheaAscender</key>
  <integer>750</integer>
  <key>openTypeHheaCaretOffset</key>
  <integer>-0</integer>
  <key>openTypeHheaDescender</key>
  <integer>-250</integer>
  <key>openTypeHheaLineGap</key>
  <integer>100</integer>
  <key>openTypeNameDescription</key>
  <string>La&#xb7;e BBB JURAge est un revival d&#39;un caract&#xe8;re de titrage trouv&#xe9; dans les fonds de l&#39;imprimerie de La fraternelle - Maison du Peuple &#xe0; Saint Claude (Jura). Il &#xe9;tait utilis&#xe9; pour le titrage de l&#39;hebdomadaire LE JURA SOCIALISTE, publi&#xe9; par la F&#xe9;d&#xe9;ration Socialiste du Jura au XXe si&#xe8;cle et jusqu&#39;en 1947. La&#xb7;e JURAGE a &#xe9;t&#xe9; dessin&#xe9;&#xb7;e par L&#xe9;na Salabert-Triby, Marouchka Payen et Sophie Vela en octobre 2025.

LE JURA a connu plusieurs crises financi&#xe8;res et politiques et a &#xe9;t&#xe9; soumis &#xe0; la censure durant les p&#xe9;riodes de guerre, jusqu&#x2019;&#xe0; son interdiction totale pendant la Seconde Guerre Mondiale. En 1945, la tentative de relancer LE JURA se solde par un &#xe9;chec et la publication est d&#xe9;finitivement abandonn&#xe9;e en 1947.
Dans l&#x2019;imprimerie de la Maison du Peuple, nous retrouvons un unique tiroir du caract&#xe8;re, dans lequel se prom&#xe8;ne une centaine de lettres capitales, dont quelques ligatures. Ces lettres de bois de 10 cic&#xe9;ros n&#x2019;ont aucune source, aucun nom, si ce n&#x2019;est un post-it manuscrit, gliss&#xe9; dans le tiroir : &#xab; LILI &#xbb;. Apr&#xe8;s avoir cherch&#xe9; en vain des traces de l&#x2019;histoire de la JURA, nous nous sommes attel&#xe9;&#xb7;es &#xe0; la redessiner enti&#xe8;rement pour la faire exister num&#xe9;riquement. D&#x2019;apr&#xe8;s les ligatures esth&#xe9;tiques (L&#xb7;E, L&#xb7;A...) d&#xe9;j&#xe0; existantes, nous avons dessin&#xe9; les 43 ligatures post-binaires n&#xe9;cessaires &#xe0; toutes les terminaisons genr&#xe9;es de la langue fran&#xe7;aise, d&#xe9;finies par le QUNI. Une fois les vecteurs trac&#xe9;s, c&#x2019;est dans du h&#xea;tre que les lettres ont &#xe9;t&#xe9; d&#xe9;coup&#xe9;es sur la fraiseuse num&#xe9;rique de l&#x2019;Atelier des Savoir-Faire, pilot&#xe9;e par L&#xe9;o-Sacha Guia. Une fois les lettres taill&#xe9;es et les finitions r&#xe9;alis&#xe9;es manuellement, elles ont rejoint les autres dans la casse qu&#x2019;on appelle d&#xe9;sormais BBB JURAge.

Elle est disponible sous licence CUTE sur la typoth&#xe8;que de Bye Bye Binary, et libre d&#39;utilisation &#xe0; l&#39;imprimerie de La fraternelle pour des impressions sur presse typographique.</string>
  <key>openTypeNameDesigner</key>
  <string>L&#xe9;na Salabert-Triby, Marouchka Payen et Sophie Vela.</string>
  <key>openTypeNameLicense</key>
  <string>Licence CUTE. CF Bye bye binary collective.</string>
  <key>openTypeNamePreferredFamilyName</key>
  <string>BBB JURAge</string>
  <key>openTypeNamePreferredSubfamilyName</key>
  <string>Regular</string>
  <key>openTypeNameVersion</key>
  <string>Version 1.000</string>
  <key>openTypeOS2Panose</key>
  <array>
    <integer>0</integer>
    <integer>0</integer>
    <integer>0</integer>
    <integer>0</integer>
    <integer>0</integer>
    <integer>0</integer>
    <integer>0</integer>
    <integer>0</integer>
    <integer>0</integer>
    <integer>0</integer>
  </array>
  <key>openTypeOS2Selection</key>
  <array>
    <integer>7</integer>
  </array>
  <key>openTypeOS2StrikeoutPosition</key>
  <integer>300</integer>
  <key>openTypeOS2StrikeoutSize</key>
  <integer>50</integer>
  <key>openTypeOS2SubscriptXOffset</key>
  <integer>-0</integer>
  <key>openTypeOS2SubscriptXSize</key>
  <integer>650</integer>
  <key>openTypeOS2SubscriptYOffset</key>
  <integer>75</integer>
  <key>openTypeOS2SubscriptYSize</key>
  <integer>600</integer>
  <key>openTypeOS2SuperscriptXOffset</key>
  <integer>-0</integer>
  <key>openTypeOS2SuperscriptXSize</key>
  <integer>650</integer>
  <key>openTypeOS2SuperscriptYOffset</key>
  <integer>350</integer>
  <key>openTypeOS2SuperscriptYSize</key>
  <integer>600</integer>
  <key>openTypeOS2Type</key>
  <array>
    <integer>2</integer>
  </array>
  <key>openTypeOS2TypoAscender</key>
  <integer>750</integer>
  <key>openTypeOS2TypoDescender</key>
  <integer>-250</integer>
  <key>openTypeOS2TypoLineGap</key>
  <integer>100</integer>
  <key>openTypeOS2WeightClass</key>
  <integer>400</integer>
  <key>openTypeOS2WidthClass</key>
  <integer>5</integer>
  <key>openTypeOS2WinAscent</key>
  <integer>750</integer>
  <key>openTypeOS2WinDescent</key>
  <integer>250</integer>
  <key>postscriptBlueFuzz</key>
  <integer>1</integer>
  <key>postscriptBlueScale</key>
  <real>0.039625</real>
  <key>postscriptBlueShift</key>
  <integer>7</integer>
  <key>postscriptBlueValues</key>
  <array>
    <integer>-20</integer>
    <integer>0</integer>
  </array>
  <key>postscriptFontName</key>
  <string>BBB JURAge-Regular</string>
  <key>postscriptForceBold</key>
  <false/>
  <key>postscriptFullName</key>
  <string>BBB JURAge Regular</string>
  <key>postscriptIsFixedPitch</key>
  <false/>
  <key>postscriptUnderlinePosition</key>
  <integer>-100</integer>
  <key>postscriptUnderlineThickness</key>
  <integer>50</integer>
  <key>postscriptWeightName</key>
  <string>Regular</string>
  <key>styleMapFamilyName</key>
  <string>BBB JURAge</string>
  <key>styleMapStyleName</key>
  <string>regular</string>
  <key>styleName</key>
  <string>Regular</string>
  <key>unitsPerEm</key>
  <integer>1000</integer>
  <key>versionMajor</key>
  <integer>1</integer>
  <key>versionMinor</key>
  <integer>0</integer>
  <key>xHeight</key>
  <integer>481</integer>
</dict>
</plist>
